KMail Client Denial Of Service Vulnerability

Bugtraq ID: 4177
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2002-0342
Remote: Yes
Local: No
Published: Feb 25 2002 12:00AM
Updated: Jul 11 2009 10:56AM
Credit: Discovery of this issue is credited to Andrey Kazakov <kazak@mail.axon.ru>.
Vulnerable: KDE kmail 1.2
+ KDE kdelibs 2.1.1
Not Vulnerable: KDE kmail 1.3.1
+ KDE KDE 2.2.1
+ KDE KDE 2.2


 

Privacy Statement
Copyright 2010, SecurityFocus